[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.GetPosition

Find the position of the Tray Icon and thus a position suitable to display the hinting BalloonHint. Under Windows an approximate location is detected.

## Declaration

Source position: extctrls.pp line 1335

`public function TCustomTrayIcon.GetPosition: TPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.